body {
  color: #333333!important;
font-family: "Roboto", Helvetica, sans-serif!important;
background:#ffffff url('background.png?20200430151458') repeat scroll top center!important;
font-size: 12px!important;
}
.gui-checkout .gui-progressbar ul li.gui-done a{
  color: #d32129!important;
}

#popup-container{ background:url('nieuwspopupbg.png?20200430151458') center bottom; background-size: cover;}


a {color: #adadad;}
a:hover {color: #adadad;}

.menu2laags input.form-control,
.menu3laags.navbar-header.affix .menu .view-search .form-control {
  border: 1px solid #d32129;
}
.form-control:focus {
  border-color: #d32129;
}
/*-------------------------------- Backgrounds */

.gui-progressbar ul li.done{background:#39202f;}

@media (min-width: 768px){
  .hometext,
  .category.home {
    background: #f5f3f2;
  }
}

.sidebar .box{
  background: #f5f3f2;
}
footer {
  background: #000000;
color: #ffffff;
}
footer ul li a, footer a {
  color: #ffffff; 
}
footer ul li a:hover {
  color: #ffffff;
}
.footer-socials {
  background: #ffffff;
}
.footer-sub {
  background: #f5f3f2;
color:#333333;
}
.usps {
  background:#f5f3f2; 
}
.usps .usp {
  color:;
}
.usps .usp .icon-usp {
  color:;
}


.banner_cart {
  background:#d71e26;
color: #fbe8e9;
}
.banner_cart.true{
  background:#a1e361;
}

.banner_cart a {
  color: #fbe8e9;
}
.sticky-mobile {
  background:#222222;
}
header {
  background: #ffffff url('bg-image-header.png?20200430151458')  no-repeat fixed center center;
}
.gui-blog header {
  background:none;
}

/*-------------------------------- Navigatie */
.togglesub{
  background: #222222;
}

.navbar-toggle .icon-bar,
.navbar-toggle .icon-bar{
  background-color: #ffffff;
}

.togglesub{
  color:#e5e5e5!important;
}

@media (min-width: 786px){
  .navbar-toggle,
  .menu2laags.navbar,
  .navbar-header.affix,
  .navbar-header.affix .menu ul.inner,
  .navbar-header.affix .menu .view-search{
    background: #222222;
  }
}
@media (max-width: 785px){
  .navbar-toggle,
  .menu2laags.navbar,
  .navbar-header.affix,
  .navbar-header.affix .menu ul.inner,
  .navbar-header.affix .menu .view-search{
    background: #ffffff;
  }
}

.menu2laags ul li a,
.menu ul li a,
a.cart:hover{
  color: #ffffff;
background: #222222;
}
.menu3laags li.has-submenu .caret {
  border-top-color: #ffffff;
border-bottom-color: #ffffff;
}
.menu2laags ul.list-unstyled li a, 
.menu2laags li.active ul.list-unstyled li a, 
.menu2laags li.current ul.list-unstyled li a {
  color: #cccccc;
}
.menu2laags ul.list-unstyled li.active a, 
.menu2laags li.active ul.list-unstyled li.active a {
  color: #ffffff;
}
.flex-direction-nav a:hover {
  color: #222222;
}
.menu2laags ul li a:hover,
.menu2laags ul li.active a,
.menu2laags ul li ul li a,
.menu2laags .nav .open>a,
.menu ul li a:hover,
.menu ul li a ul li a:hover,
.menu ul li.current a,
a.cart{
  color: #ffffff;
background: #222222;
}
.scrollToTopSticky,
.scrollToTopSticky:hover{
  color: #ffffff;
}

.sub-bg-menu,
.yamm .dropdown.yamm-fw .dropdown-menu,
.menu ul > li > ul,
.menu ul > li > ul > li > a {
  color: #ffffff;
background: #222222;
}

.menu ul li ul li ul li a {
  background:#383838!important;
}

/*-------------------------------- Sliders */
.slider .slogan {
  background: #ffffff;
color: #ffffff;
}

/*-------------------------------- Category */
.category.home h2 span {
  background:#f5f3f2;
}
.category.home h2 {
  border-bottom:1px solid #dcdad9; 
}
.autocomplete .price {
  color:#333333;
}
#collection-filter-price .ui-slider-handle {
  background:#d32129;
border:1px solid #bd1d24
}
.catalog .box h3 span {
  color: #d32129;
}
.nav-tabs li.slide-line {
  background: #d32129;
}

/*-------------------------------- Products */
.products h2 {
  background: #222222;
}
#recproducts .flex-direction-nav a, #popproducts .flex-direction-nav a, #saleproducts .flex-direction-nav a, #popproducts-fullwidth .flex-direction-nav a, #saleproducts-fullwidth .flex-direction-nav a {
  background: #ffffff;
}
.price {
  color:#333333; 
}
.product-discounts span {
  background:#222222;
color: #ffffff;
}

/*-------------------------------- Labels */

.label-sale {
  background:#d71e26;
color: #fbe8e9;
}
.label-custom {
  background:#425663;
color: #eceeef;
}

/*-------------------------------- Buttons   */

.btn-search,
.btn-shopnow,
.menu2laags .stickysearch,
.menu3laags.navbar-header.affix .menu .stickysearch{
  background:#d32129;
color: #ffffff!important;
}
.btn-news:hover,
.btn-search:hover{
  background:#bd1d24;
color: #ffffff!important;
}
.btn-search:before {
  border-color: transparent #d32129;
}
.btn-search:hover:before {
  border-color: transparent #bd1d24;
}
.sticky-mobile a.cart {background:#d32129!important;}

.btn-view, .gui-button-action {
  background:#d32129!important;
  border-color:#d32129!important;
color: #ffffff!important;
padding:6px 18px;
}
.btn-view:hover,.gui a.gui-button-large:hover,.gui a.gui-button-small:hover{
  background:#bd1d24!important;
color: #ffffff!important;
}
.btn-shopnow {
  background:#d32129!important; 
  border-color:#d32129!important;
color: #ffffff!important;
}
.btn-shopnow:hover{
  background:#bd1d24!important;
color: #ffffff!important;
}
.scrollToTop {
  background:#d32129;
}
.topbar .glyphicon {
  color:#222222!important;
}

/*-------------------------------- Overig   */

.bg .border-bottom {
  border-bottom: 2px solid #f5f3f2;
}

@media (min-width: 786px){
  #newsletterbar {
    border-top:0;
}
.bg .border-right {
  border-right: 1px solid #f5f3f2;
} 

}

@media (min-width: 992px) {
  .menu ul > li > ul > li > a:hover {
    color:#ffffff;
background: #222222;
}
.menu > ul > li.has-submenu > ul.sub-menu > li.has-submenu > ul.sub-menu > li a{
  border-bottom: 1px solid #646464!important;
}
.menu > ul > li.has-submenu > ul.sub-menu > li.has-submenu > ul.sub-menu > li a:hover{
  background:#222222!important;
}
.subbg{
  background:#222222;
}
header, .header-links > li a {
  color: #39202f!important;
}
}

.search .form-control {border-color: #EBE6E0 !important;}
.search .form-control:focus {border-color: #ccc !important;}
.search .input-group-btn{left:-38px;}
.btn-search { background: none !important; color: #686868!important;}
.btn-search:before{display:none;}
.btn-search:hover{color:#ebe6e0 !important}

.btn-outline {
  background: none !important;
  color: #7cd0b9 !important;
  box-shadow: 0 0 0 1px #7cd0b9 inset;
  border: 1px solid #7cd0b9;
  font-weight: 900;
}